*{padding:0px; margin:0px; }
html{ font-size: 16px;background: #fff;}
ul,ol,li{ list-style: none; }
img{max-width:100%}
a:hover{ text-decoration:none;}
h2{font-family: 'Dosis'; font-weight:600; font-size:1.5rem; color:#000;}

h2.classname{color:#000;text-align:center; margin:2rem 0 1.5rem 0;}
h2.classname span{display:inline-block; padding-bottom:0.8rem;  border-bottom:1px #e3e3e3 solid; position:relative;}
h2.classname span:before{ position:absolute; content:""; width:50%; height:2px; background:#0e4b91; left:0; right:0; margin:0 auto;bottom:-1px;}
h2.proname{ padding-bottom:0.5rem;}
.table tr.tbhead{ background:#f2f2f2 !important;}
.table1 td, .table1 th{border-bottom: 1px solid #666; border-top:none;}
.table1 tr td:first-child{background:#f2f2f2;border-right: 1px solid #666; width:30%;}
.hrstyle{ margin-bottom:0rem; margin-top:0.8rem;}
.table td, .table th{ padding:0.4rem 0.75rem;}

body{color:#333; font-family:"Roboto"; font-size:0.875rem; background:#fff;}
.container-fluid{width:100%; margin:0px auto; max-width:1160px;} 

.header{width:100%;  background:#000;}

.withoutborder{ border:0px;}
.clearfix{clear:both;}
/*language*/
#etw_language{width:100%; height:1.8rem; float:right;text-align:right; margin:0.938rem 0 0.5rem 0;}
#etw_language .dropdown-item{width: auto;color:#fff; margin-left:0.8rem;clear: inherit;display: inline-block; padding-right:0.6rem;}
#etw_language .dropdown-item:hover{color:#f61300; background:none;}

/*NAV*/
.top-nav{ width:auto; float: right;}
.navbar{ padding:0;}
.navbar-collapse{justify-content:flex-end;}
.navbar-light .navbar-nav .nav-link{color:#fff; padding:0 0.8rem 1.38rem 0.8rem; font-size:0.95rem;}
.navbar-light .navbar-nav .nav-link.active,.navbar-light .navbar-nav .nav-link:hover,.navbar-light .navbar-nav .show>.nav-link{background-color:none;color:#ccc;}
.dropdown-menu{background:#212121;  color:#fff;}
.dropdown-item{ color:#fff; font-size: 0.85rem; }
.dropdown-item:hover{color:#ccc; background:none;} 
.dropdown-item.active, .dropdown-item:active{ background:none; color:#dc4247;}


.content{width:100%; margin:0px auto; max-width:1160px;  line-height: 1.4rem;}
.bannerslogan{width:570px; margin-top:5%; float:right; padding:1rem 1.5rem;display:inline-block;overflow:hidden;position: relative;left:3rem;}
.bannerslogan h1{ font-size: 1.8rem; color:#f61400;line-height: 2rem;font-family: 'Oswald'; text-transform:uppercase; display:inline-block;}
.bannerslogan h3{ font-size:1.2rem; color:#fff;font-family: 'Ubuntu'; font-weight:700; }
.banner2 .bannerslogan,.banner3 .bannerslogan{ margin-top:5%;}
.banner4 .bannerslogan{ margin-top:10%;}
.bannerslogan1{ float:left;}
.homebanner{ position:relative; max-height:500px; overflow:hidden;background: #f2f2f4;}
.homebanner .container-fluid{ position:absolute;width:94%;max-width:1160px;margin:0 auto;left:0;right:0; top:0;}
.fumenucs{

    max-width: 100% !important;

}

/*首页产品*/
.homepro{ background:#f2f2f4; text-align:center;}
.homepro .title{ color:#000; font-size:1.5rem; font-weight:700;}
.homepro p{ color:#000; font-size:1rem;font-weight:700;}
.homepro ul { width:100%;  display:flex; flex-flow: wrap;justify-content: center;}
.homepro ul>li{ background:#fff;width:23.5%;  margin-right:2%; margin-bottom:20px;border:1px #f2f2f4 solid;}
.homepro ul li:nth-child(4n){ margin-right:0;}
.homepro ul li:nth-child(4n+1){ clear:both}
.homepro ul li ol>li.proimg{ border-bottom:1px #e0e0e0 solid;}
.homepro ul li ol>li.proimg img{ width:100%;}
.homepro ul li ol>li.proname{ padding:1rem 1rem; text-align:left;}
.homepro ul li ol>li.proname a{ color:#000000; width:100%; display:block; min-height:50px; line-height:1.2rem; padding:0.3em 0rem; font-family: 'Roboto'; font-weight:700;}
.homepro ul li ol>li.proname a span{ display:block; color:#272727;}
.homepro ul.proul li ol>.proname a span{display: flex;align-items: Center;  justify-content: center;min-height:58px;}
.homepro ul>li:hover{border:1px #b31c27 solid;}
.homepro li:hover ol>li.proname a{ color:#ba2025;}

.hometitle{color:#000; font-size:1.5rem; font-weight:700;}


/*application*/
.gallerybg{background:#f2f2f4; }
.gallery{ width:100%; overflow:hidden; text-align:center;}
.gallery_left{width:74%; float:left;}
.gallery_right{ width:24%; float:left; margin-left:2%;}
.gallery_right a{position:relative; display:block;}
.gallery ul{width:100%;display:flex; flex-flow: wrap;}
.gallery ul>li{ width:32%; margin:0 2% 1.5rem 0; position:relative;}
.gallery ul li:nth-child(3n){ margin-right:0;}
.gallery ul li:nth-child(3n+1){ clear:both}
.gallery ul li span,.gallery_right a span{ position:absolute; left:0px; bottom:0;background: rgba(0,0,0,0.9); display:block; color:#fff;font-family: 'Roboto'; font-weight:700; width:100%; padding:0.5rem 1rem; text-align:left;}
.gallery ul li:hover span,.gallery_right a:hover span{background: rgba(186,32,37,0.9); }

.borderimg img{ border:1px #ccc solid}

.otherabout{text-align:center;}
.otherabout a img{ margin:0 auto; }
.otherabout a span{ text-align:center; color:#000; display:block; padding-top:0.5rem;}
.otherabout a:hover span,.otherabout a.active span{ color: #ba2025;}

/*标题*/
b{ padding-bottom:0.5rem; display:inline-block;}
.subtitle{display:block;font-weight:600; color:#12213D;font-size:1.2rem; margin:1.5rem 0 0.5rem 0; padding-bottom:0;}
.subtitle span{ position:relative;padding-bottom:10px; margin-bottom:1rem; display:block; }
.subtitle span:before{ position:absolute; content:""; width:100%; max-width:60px; height:3px; background:#ba2025; left:0; bottom:0px;} 
.subbef:before{ left:0px; right:0px; margin:0 auto;}
.subbef{ font-size:1.5rem;}
.subtitle1{ margin:1.5rem 0 1rem 0; display:block; }
.subtitle1 a{ width:100%; color:#12213D; border-bottom:0.15rem #ba2025 solid; display:block; font-size:1.2rem;  padding-bottom:0.5rem;font-weight:500;}

/*li样式*/
ul.licheck{ width:100%;}
ul.licheck>li{ width:100%; position:relative; padding-left:1.5em;}
ul.licheck>li:before{ content:"\f00c"; font-family:fontawesome; position:absolute; left:0rem; top:5%; color:#f26f0e;}
ul.licheck1>li{ color:#777;}

ul.liproinfo{ width:100%;}
ul.liproinfo>li{ width:100%; position:relative; padding-left:70px;}
ul.liproinfo>li:before{ content:""; position:absolute; left:0rem; top:0; background:#22a8c9; width:50px; height:50px;border-radius: 50%;}
ul.liproinfo>li:after{ content:""; position:absolute; left:10px; top:10px; background:url(../img/icon1.png) no-repeat; width:30px; height:30px;}
ul.liproinfo>li.icon2:after{background:url(../img/icon2.png) no-repeat;}
ul.liproinfo>li.icon3:after{background:url(../img/icon3.png) no-repeat;}
ul.liproinfo>li.icon4:after{background:url(../img/icon4.png) no-repeat;}
ul.liproinfo>li.icon5:after{background:url(../img/icon5.png) no-repeat;}
ul.liproinfo>li.icon6:after{background:url(../img/icon6.png) no-repeat;}
ul.liproinfo>li strong{ font-size:1.1rem;}

ul.numli{width:100%; padding:0px 0 15px 0; float:none}
ul.numli li{list-style: decimal;margin:6px 0 4px 18px; line-height:22px;width:96%; float:none} 
ul.numli li.last{ margin-left:22px;}

ul.discli{ margin-bottom:15px; float:none;}
ul.discli>li{ width:auto; margin:0px 0 0.5rem 15px; list-style:disc ; line-height:20px; float:none;}

.breadcrumb{ background:#212121;}
.text-secondary{color: #A8A8A8 !important;}
.breadcrumb-item.active{ color:#fff;}


/*产品列表*/
.classbg{background: #f2f2f4;}
.prolist ul{ width:100%;display:flex; flex-flow: wrap;}
.prolistcenter ul{justify-content: center;}
.prolist ul>li{ background:#fff;border: 1px solid #dadcdf; width:32%;  margin-right:2%; margin-bottom:1.5rem; position:relative; }
.prolist ul li:nth-child(3n){ margin-right:0;}
.prolist ul li:nth-child(3n+1){ clear:both}
.prolist ul>li ol li.proname{padding:0.5rem 1rem;}
.prolist ul>li ol li.proname>a{ color:#333; display:block;  line-height:1.15rem; padding:1rem 0 0.5rem 0;}

.prolist ul>li ol li.proname span{ font-size:0.7rem; line-height:1rem; color:#989898; display:block;}
.prolist ul>li:hover{ border:1px #ba2025 solid;}
.prolist ul > li ol li.promore{ width:100%; padding:0 1rem; position:absolute; left:0; bottom:1rem;}
.prolist ul > li ol li.promore a{ display:block; background:#b31c27; color:#fff;padding:0.4rem 1rem; text-align:center;border:1px #b31c27 solid;}
.prolist ul > li ol li.promore a:hover{opacity:0.8;}


.prolist1{width:100%; height:auto; float:left}
.prolist1>ul{ width:100%; display:flex; flex-flow: wrap; margin-bottom:0}
.prolist1>ul>li{ width:100%; margin:0.5rem 0 1rem 0;} 
.prolist1>ul>li>ol,.prolist1>ul>li>ol>li{ width:100%}
.prolist1>ul>li>ol>li.proimg{width:30%; float:left; text-align:center; border:1px #dedede solid}
.prolist1>ul>li>ol>li.proimg img{ width:100%} 
.prolist1>ul>li>ol>li.proname{ width:67%; float:right; color:#787878;}
.prolist1>ul>li>ol>li.proname a{ display:block; text-align:left; font-size:1.125rem; line-height:1.125rem; color:#000;  padding:0.2rem 0 1rem 0; font-weight:500;font-family: 'Arial ';} 
.prolist1>ul>li>ol>li.proname a:hover{ color:#ba2025;}  
.prolist1 ul li.proname .more1 a{display:inline-block; color:#787878; border:1px #ccc solid; text-align:center; font-size:0.875rem; padding:0.3rem 1rem; width:auto; margin-top:1rem; font-family: 'Roboto';font-weight:400;border-radius: 6px;}
.prolist1 ul li.proname .more1 a:hover{ color:#ba2025; border:1px #ba2025 solid; text-decoration:none;}
.prolist1>ul>li>ol>li.proimg:hover{ border-color:#999;}


.slider{}
.protitle a{ display:block;color: #333; font-size:1.5rem;line-height:1.1em;font-family: 'Oswald';position:relative; padding-bottom:0.8rem;}
.protitle a:before{content: ""; position:absolute; left:0rem; bottom:0;background-color: rgba(0,0,0,0.1); width:100%;max-width:50px; height: 3px;}

.productlist{width:100%;overflow:hidden;}
.productlist>ul{overflow:hidden;width:100%; margin-bottom:0; padding-top:0.5rem;}
.productlist>ul>li{width:100%;position:relative;border-bottom: 1px solid #ececec; }
.productlist>ul>li:last-child{ border-bottom:none;}
.productlist>ul>li>a{ font-size:1rem; line-height:1.2rem;  color: #484848;display: flex; flex-flow: wrap;}
.productlist>ul>li>a span{ width:90%;display:inline-block;padding:0.9rem  0 0.9rem 0.2rem;}
.productlist>ul>li>a i{ width:10%; display:inline-block; height:100%; font-size:1.3rem; float:right; padding:0.9rem  0 0.9rem 0.2rem;}
.productlist>ul>li>a.active .icon-angle-down::before{content: "\f106";}

.productlist>ul>li ol{ padding:0.3rem 1rem 0.5rem 0; display:none;border-left: 1px solid #ececec;}
.productlist>ul>li ol li>a{line-height:1.1rem;color:#666;display:block; position:relative; font-weight:400; padding:0.2rem 0 0.2rem 1.2rem;}
.productlist>ul>li ol.show{ display:block;}

.productlist ul li a:hover,.productlist ul li a.active{ color:#ba2025;} 

.timeline {color:#fff; width:100%;}
.timeline ul {width:100%;}
.timeline ul li {background:#ba2025;position:relative;margin:0 auto;width:5px;padding-bottom:40px;list-style-type:none;}
.timeline ul li:last-child {padding-bottom:7px;}
.timeline ul li:before {content:'';background:#ba2025;position:absolute;left:50%;top:0;transform:translateX(-50%);-webkit-transform:translateX(-50%);width:20px;height:20px;border:3px solid #ba2025;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
.timeline ul li .contentt {background:#ba2025;position:relative;top:7px;width:450px;padding:20px;}
.timeline ul li .contentt .title {color:#fff;padding-bottom:10px;text-align:center; font-size:1.24rem; font-weight:500;font-family: 'Oswald';}
.timeline ul li .contentt p {text-align:left;}
.timeline ul li .contentt:before {content:'';background:#ba2025;position:absolute;top:0px;width:38px;height:5px;}
.timeline ul li:nth-child(odd) .contentt {left:50px;background:#ba2025;}
.timeline ul li:nth-child(odd) .contentt:before {left:-38px;}
.timeline ul li:nth-child(even) .contentt {left:calc(-450px - 45px);background:#ba2025;}
.timeline ul li:nth-child(even) .contentt:before {right:-38px;}
.timeline ul li .contentt {width:27vw;}
.timeline ul li:nth-child(even) .contentt {left:calc(-27vw - 45px);}


/*列表应用*/
.appctionlist .protitle a{ display:block;border-bottom: 5px solid #000;background-color: #ba2025 ;color: #fff; font-size:1.1rem;line-height:1.1em;font-family: 'Dosis'; padding:0.5rem 1rem;}
.appctionlist ul{width:100%; padding-top:0.5rem}
.appctionlist>ul>li{ width:100%;margin:0.3rem 0 0.8rem 0;border:1px #eee solid;box-shadow: 0 1px 3px rgba(0,0,0,0.18);}
.appctionlist>ul>li>ol{width:100%;display: flex;}
.appctionlist ul li ol li.proimg{ width:40%; float:left;}
.appctionlist ul li ol li.proimg a{display:block;}
.appctionlist ul li ol li.proname{ width:58%; float:right;display: flex;}
.appctionlist ul li ol li.proname a{color:#666; line-height:1.05rem; display:block;font-size:0.8rem; padding:0.6rem 0.8rem; display:flex;align-items: center;justify-content: center;}
.appctionlist ul>li:hover{border-color:#ba2025;}
.appctionlist ul li:hover ol li.proname a,.appctionlist ul li ol li.proname a.active{color:#ba2025;}

.relatedapp{ width:100%;}
.relatedapp li{ position:relative;border:1px #fff solid;}
.relatedapp li span{ position:absolute; left:0; bottom:0; width:100%; font-size:0.875rem; line-height:1.1rem; padding:0.5rem 1rem; display:block;background: rgba(0,0,0,0.6); color:#fff; min-height:54px;}
.relatedapp li:hover span{background: rgba(242,111,14,0.7)}

.relatedapp1 li{background: rgba(0,0,0,0.6); }
.relatedapp1 li span{ position:inherit; font-size:0.8rem; line-height:1rem; background:none; min-height:inherit;}


/*其他产品*/
.otherpro ul{ width:100%;display:flex; flex-flow: wrap;}
.otherpro ul>li{ background:#fff;border: 1px solid #e6e6e6; width:32%; padding:0.5rem 1rem; margin-right:2%; margin-bottom:0.7rem;}
.otherpro ul li:nth-child(3n){ margin-right:0;}
.otherpro ul li:nth-child(3n+1){ clear:both}

.otherproli3 ul>li{width:32%;}
.otherproli3 ul li:nth-child(4n){ margin-right:2%;}
.otherproli3 ul li:nth-child(4n+1){ clear:none}
.otherproli3 ul li:nth-child(3n){ margin-right:0;}
.otherproli3 ul li:nth-child(3n+1){ clear:both}

.otherpro ul>li ol li.proname>a{ color:#333; display:block; text-align:center; line-height:1rem; padding:1rem 0 0.5rem 0;}
.otherpro ul>li:hover{ border:1px #000000 solid;}

/*相关图片*/
.relatedimg li img,.progallery li img{ border:1px #ddd solid;}
figure a img{border:1px #fff solid;}
figure a:hover img{border:1px #15569f solid;}
.progallery figure{ margin-bottom:0;}
figure span{ text-align:center; display:block; padding-top:0.2rem;}

.imgboder img{border:1px #ddd solid;}
.propic{ margin-bottom:1.5rem; margin-top:1rem;}
.propic img{border:1px #ddd solid;}
.propic span{ font-size:0.75rem; line-height:1rem; display:block;}
.imgboder span{ font-size:0.75rem; line-height:1rem; display:block; text-align:center;}

/*应用*/
.addcationlist li{ margin-bottom:1rem;}
.addcationlist a{ font-family: 'Dosis'; font-weight:600; font-size:1.1rem; color:#333;}
.addcationlist a:hover{color:#f61400;}
.addcationlist a.more{display:inline-block; color:#787878; border:1px #ccc solid; text-align:center; font-size:0.875rem; padding:0.3rem 1rem; width:auto; margin-top:0.5rem; font-family: 'OpenSans';font-weight:400;border-radius: 3px;}
.addcationlist a.more:hover{ color:#f61400; border:1px #f61400 solid; text-decoration:none;}

.more1 a{display:inline-block; color:#787878; border:1px #ccc solid; text-align:center; font-size:0.875rem; padding:0.3rem 1rem; width:auto; font-family: 'OpenSans';font-weight:400;}
.more1 a:hover{ color:#f61400; border:1px #f61400 solid; text-decoration:none;}

.nav-tabs{background-color: #f4f4f4; margin-top:0.5rem;}
.nav-item a.nav-link{ color:#12213D;padding: .5rem 1rem;  font-size:1rem;}
.nav-tabs1 .nav-item a.nav-link{padding: .5rem 0.8rem; font-size:0.875rem;}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{border-top: 0.15rem #ba2025 solid;}

#floatchatiframe2011{ margin:-15px -15px 0 -15px;}

.contact a{ color:#444;}
.contact a:hover{ color:#f61400;}
.conleft{ padding-left:4.4rem;}
#etw_form_title{ font-size:1rem;}


.middle-contact{ width:100%;background: #000000;padding: 1.5rem 0;margin-top: 2.5rem; text-align:center}
.middle-contact span{color: #fff;font-size: 1.625rem;font-weight: 700;text-align: center;top: 3px;}
.middle-contact a{display:inline-block; width:auto; color:#fff; background:#ba2025; font-size:1rem; text-transform:uppercase; text-align:center; padding:0.6rem 1rem; margin-left:1.5rem; border-radius:15px; font-weight:300}
.footer .middle-contact a:hover{ background:#da4435; color:#fff;}
.middle-box{ border-bottom:1px #999 dashed;}

/*footer*/
.footer{ width:100%; color:#cfcfcf;}
.footerli{ background:#000000; overflow:hidden;}
.footerli a{ color:#cfcfcf; display:block;}
.foottitle{ font-size:1.1rem; padding-top:2rem; display:block; padding-bottom:0.5rem;}
.foottitle a{ color:#fff; position:relative; padding-bottom:0.5rem; margin-bottom:1.1rem; font-weight:700;}
.foottitle a:before{ content:"";  position:absolute; left:0rem; bottom:0; width:80px; height:0.125rem; background:#fff;}
.footcontact a{ display:inline-block; border:1px #0e4b91 solid; padding:0.5rem 1rem; color:#0e4b91; font-size:1.2rem; line-height:1rem;font-family: 'Dosis'; margin-top:0.5rem; margin-bottom:0.5rem;border-radius:4px;}
.footcontact a:hover{ border-color:#cb1e0f;}
.footerli ul li a{ font-size:0.8rem; line-height:1rem; padding-bottom:0.5rem; display:block; position:relative;}

.footer a:hover{color:#ba2025;}
#footer .add,#footer .tel,#footer .email{ position:relative; padding-left:25px; display:block; margin-bottom:8px; padding-top:0.2rem}
#footer .add:before{content:'\f041';position:absolute; left:0px; top:0px; color:#fff;font-family:fontawesome; font-size:20px;}
#footer .tel:before{content:"\f095";position:absolute; left:0px; top:0px; color:#fff;font-family:fontawesome; font-size:18px;}
#footer .email:before{content:"\f0e0";position:absolute; left:0px; top:0px; color:#fff;font-family:fontawesome; font-size:16px;}


#footerin{margin:0 auto; background:#fff; text-align:center;padding:2rem 0;}
#footera{overflow:hidden;width:100%;height:auto;margin-bottom:6px}
#footera a{padding:0 18px; color:#272727;line-height:1rem; margin:6px 0; position:relative;font-size:0.9rem;}
#footera a:hover{color:#ba2025;}
#footcoper{margin-top:2px;width:100%;line-height:22px}
#footcoper a{display:block;color:#272727}
#otherlink{clear:both;width:100%;height:auto; padding:8px 0;}
#otherlink a{color:#272727; display:inline-block;padding:0 8px;font-size:13px; margin-right:5px; line-height:22px; border:1px #272727 solid; margin-bottom:5px;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:12px}
#otherlink a:hover{color:#ba2025; border-color:#ba2025;}

/*sitemap*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;}
